WordPress.org

Ready to get started?Download WordPress

Forums

Blicki patch for WordPress 2.5 (6 posts)

  1. Brad Touesnard
    Member
    Posted 6 years ago #

    I've gotten Blicki working with WordPress 2.5. The patch file and the patched version of Blicki are available for download from my web site:

    http://bradt.ca/dl/blicki.patch
    http://bradt.ca/dl/blicki.zip

    Hopefully someone at Automattic will catch this and apply the patch.

  2. beku76
    Member
    Posted 6 years ago #

    why blicki page is empty?
    without any information?

    http://wordpress.org/extend/plugins/blicki/

    I wanted to know more about blicky and I can't :(

  3. Mindaugas
    Member
    Posted 6 years ago #

    bradt > Don't work for me this patch on WP 2.5.1, I get this error:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'blicki_options_page' was given in H::\wamp\www\wp\wp-includes\plugin.php on line 311

  4. dthreatt
    Member
    Posted 6 years ago #

    not working for me either...i can activate on 2.5.1 but options gives error and i dont see it on the editor or post page.

  5. courtneyelizabeth
    Member
    Posted 6 years ago #

    I was looking for this too...*sigh*

  6. janzo
    Member
    Posted 6 years ago #

    I got an error when rollingback to a revision.
    It goes to a config page wich says:
    *
    Blicki Options
    Writing
    Who can create and edit pages: anyone / registered users / authors and editors.
    *

    But any option that I select send me to a page that says:
    *
    Your attempt to edit your settings has failed.
    Please try again.
    *
    I setted the roles manually to allow authors to edit/erase/create pages... but it doesn't work.

    Any idea?

Topic Closed

This topic has been closed to new replies.

About this Topic